@charset "utf-8";
/* CSS Document */

/*
Theme Name:     Kiskadoo School Responsive 2
Description:    Bespoke News delivery theme for Primary Schools 
Author:         Doug Williams
Author URI:     http://kiskadoo.com
Template:       twentyeleven
Version:        0.1.0
*/


@import 'css/kiskadoo_menuboxes_sidebars_v2.css';

html, body {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	background-color:#e3e6eb;
	color:#041b4a;
}

h1,h2,h3,h4,h5,h6,h7 {
	font-weight:bold;
}

.pageBody {
	font-size: 16px;
}

.band {
	margin:0px;
	padding:40px 0px;
	clear:both;
	width:100%;
	}
	
.pageBody {
	padding-top:10px;
}

#topDarkArea {
	display: none;
	position:fixed;
	top:0px;
	width:100%;
	min-height:85px;
	overflow:hidden;
	background-color: rgba(10, 10, 10, 0.4);
	z-index:3;
}

.flagText {
	position:absolute;
	top:0px;
	z-index:50;
	left:-43px;
}

.flagText h1{
	background-color:#8a0000;
	font-size:2em;
	padding:10px 20px;
	margin-left:40px;
}

.homePromo {	
	clear:both;
	min-width: 100%;
	overflow:hidden;
	text-align:center;
	float:left;
	margin-bottom:20px;
	-webkit-box-shadow: -8px 8px 0px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: -8px 8px 0px -3px rgba(0,0,0,0.3);
	box-shadow: -8px 8px 0px -3px rgba(0,0,0,0.3);
	}
	
	
.homePromo img{	
	z-index:10 !important;
}

/*! http://responsiveslides.com v1.54 by @viljamis */
.rslides {
position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}
.rslides li {
-webkit-backface-visibility: hidden;
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}
.rslides li:first-child {
position: relative;
display: block;
float: left;
}
.rslides img {
display: block;
height: auto;
float: left;
width: 100%;
border: 0;
}


.smallLogo {
	width:120px;
}


.navbar-brand img {
	width:156px;
	height:auto;
	position: fixed;
	top:5px;	
	z-index:1200 !important;
	  transition: all 1s;
	  -moz-transition: all 1s; /* Firefox 4 */
	  -webkit-transition: all 1s; /* Safari and Chrome */
	  -o-transition: all 1s; /* Opera */
}


#navbar {
	text-align:right;
	background-color: rgba(10, 10, 10, 0.8);
}

.navbar {
	margin-bottom:0px;
	}

.darken {
	background-color: rgba(10, 10, 10, 0.8) !IMPORTANT;
}

.navBundle {
	position:relative;
	clear:both;
}

.navbar-header {
	background-color:transparent;
}

.navbar-default {
	background-color:transparent;
	border: none;
	z-index:1000;
}

.navbar-linearLinks {
  background-color:#6b7c99;
  margin-bottom:0px !important;
  border-radius:0px;
  min-height: 10px !important;
  max-height:46px !important;
  border-top:#6b7c99 2px solid ;
  border-bottom:#6b7c99 2px solid ;

 }
 
 .navbar-linearLinks ul{
	 width:100%;
 }
 
.linksBand {  
	padding-top:0px;
	padding-bottom:0px;
	position:absolute;
  	top:29px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;    
    transition: all 0.2s ease-out;
	/*z-index:9000; */
}
 
.activeSub {
	  top:59px;
}

.navbar-default .navbar-nav > li > a{
	color:#e3e6eb;
	font-size: 1.5em;
	font-weight:400;
}


.navbar-linearLinks .navbar-nav > li > a, .chooseText
{
	color:#fff;
	padding:4px 10px;
	font-weight:400;
	line-height: 18px;
	margin-right:2px;
}

.chooseText {
	padding:4px 5px;
	color:#b1bccf;
	background:#041B4A url(images/BG_subnav_title.png) no-repeat;
	background-size:100% 100%;
	width:78px;
	text-align:center;
	  transition: all 1s;
	  -moz-transition: all 1s; /* Firefox 4 */
	  -webkit-transition: all 1s; /* Safari and Chrome */
	  -o-transition: all 1s; /* Opera */
}

.linearFixed .chooseText {
	opacity:0.0;
}

/* Removed in favour of dimming opacity 
.linearFixed .chooseText {
	display:none;
}
*/

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
  color: #fff !important;
  background-color:#041B4A !important;
}

.navbar-linearLinks .navbar-nav > li > a:hover, .navbar-linearLinks .navbar-nav > li > a:focus
{
  color: #fff;
  background-color:#041b4a;
}

.navbar-adminBarSpacer {
	top: 46px !important;
}

.logo-adminBarSpacer {
	top: 50px !important;
}


.current_page {
  color: #fff;
  background-color:#9ea561;
}

.current_classroom_page button{
	background-color:#3C5379;
}

.linearFixed {
	position:fixed;
	top:0px;
	z-index: 500;
	right: 0px;
  	left: 0px;
}

.kiskadoo_breadcrumb {
	margin-top:0px;
	padding-bottom:0px;
}
	

.kiskadoo_breadcrumb.subNav-open {
	margin-top:32px !important;
}


.kiskadoo_breadcrumb.nav-parked {
	margin-top:59px !important;
}



.single .kiskadoo_breadcrumb.nav-parked,
.archive .kiskadoo_breadcrumb.nav-parked,
.blog .kiskadoo_breadcrumb.nav-parked,
body.page .kiskadoo_breadcrumb.nav-parked {
	margin-top:180px !important;
}



.navbar-collapse {
  border-top: none;
}

.navbar-toggle {
	background-color:#F7F7F7;
	right:3px;
	top:3px;
	}
	
.navbar-footLinks {
	background-color:#5b5b5b;
	text-align:left;
	margin-bottom:0px;
}

.navbar-footLinks .container {
	padding:0px;
}

.navbar-footLinks #navbar{
	text-align:left;
}

.navbar-footLinks .navbar-nav{
	margin:0px;
	padding:0px;
}

.navbar-footLinks a{
	color:#EBEBEB;
}

.navbar-footLinks a:hover{
	color:#5b5b5b;
}

div#breadcrumb {
	color:#999;
	font-size: 12px;
	}
	
div#breadcrumb a{
	color:#999;
	text-decoration:none;
	}
	
div#breadcrumb a:hover{
	color:#999;
	text-decoration:underline;
	}

/* .kiskadoo_breadcrumb {
	padding:15px 0px;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;    
    transition: all 0.2s ease-out;
} */

.kiskaColor1 {
}

.kiskaColor2, .kiskaColorAbout, .kiskaColorTeam, .btn-about { /*  green*/
	background-color:#b9da5a;
	color:#fff;
	}
	
.kiskaColor3, .kiskaColorJoining, .btn-joining { /* pink */
	background-color:#bf63b3;
	color:#fff;
	}
	
.kiskaColor4, .kiskaColorStats, .btn-stats { /* grey */
	background-color:#5c5c5c;
	color:#fff;
}

.kiskaColor5, .btn-spare{ /*  */ 
	background-color:#E7575F;
	color:#fff;
}

.kiskaColor6, .kiskaColorLearning, .btn-learning{ /* red */ 
	background-color:#d3272e;
	color:#fff;
}

.kiskaColor7, .btn-handbook{ /*  */
	background-color:#1D61B7;
	color:#fff;
}

.kiskaColor8, .kiskaColorParents, .btn-parents { /* blue */
	background-color:#49699e;
	color:#fff;
}

.btn {
	border: none;
	border-radius: 0px !IMPORTANT;
	font-size:1.2em;
	padding:0.5em 0.8em;
	margin:5px 5px 5px 0px;
}


.btn-lg {
	border: none;
	font-size:1.5em;
	padding:0.5em 0.8em;
	margin:5px 5px 5px 0px;
	border-radius:0px;
	font-weight:400!important;
}

.btn-ex-lg {
	border: none;
	font-size:1.8em;
	padding:0.8em 0.5em;
	margin:15px 0px 15px 0px;
	border-radius:0px;
	font-weight:400!important;
}

.btn-sm {
	padding: 5px 10px;
  	font-size: 1em;
 	line-height: 1.5;
 	font-weight:400 !important;
}

.btn-exsm{
	padding: 3px 6px;
 	font-size: 0.8em;
  	line-height: 1.1;
 	font-weight:400 !important;
}

.btn-default {
	background-color:#bdd859;
	color:#fff;
	}

.btn-default:hover{
	background-color:#a2be3c;
	color:#fff;
	}
	
.btn-parents {
	background-color:#d3272e;
	color:#fff;
	text-align:center;
	}

.btn-cream {
	background-color:#f7f8e5;
	color:#50830e;
	}

.btn-cream:hover {
	background-color:#fff;
	color:#213606;
	}
	
.btn-grey{
	background-color:#909090;
	color:#fff;
}

.btn-grey:hover {
	background-color:#393939;
	color:#fff;
	text-decoration:none;
}

.footer .btn-grey:hover {
  background-color: #041B4A !important;
}
  

.btn-lightGrey {
	background-color:#dbdbdb;
	color:#6b6b6b;
}

.btn-lightGrey:hover {
	background-color:#f9f9f9;
	color:#5d5d5d !important;
	text-decoration:none;
}

.btn-terracotta  {
	background-color:#8e0000;
	color:#fff !important;
}

.btn-terracotta:hover {
	background-color:#77000a;
	color:#fff !important;
	text-decoration:none;
}

.btn-red {
	background-color:#d2202f;
	color:#fff !important;
}

.btn-red:hover {
	background-color:#b21623;
	color:#fff !important;
	text-decoration:none;
}

.btn-blue {
	background-color:#49699e;
	color:#fff !important;
}

.btn-blue:hover {
	background-color:#3c5379;
	color:#fff !important;
	text-decoration:none;
}

.btn-ghost {
	background-color:transparent;
	color:#fff;
	border:#fff 2px solid;
	}

.btn-ghost:hover {
	background-color:#fff;
	color:#999 !important;
	}

.btn-lightGhost {
	background-color:transparent;
	color:#999 !important;
	border:#999 1px solid !important;
	}

.btn-lightGhost:hover {
	background-color:#000;
	color:#fff !important;
	border:#fff 1px solid !important;
	}


.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
}

.footer, .footer a, .lowerFooter, .lowerFooter a {
	color:#fff;
}

.footer a:hover, .footer a:active,.footer a:visited,
.lowerFooter a:hover, .lowerFooter a:active, .lowerFooter a:visited {
	color:#fff;
}

.awards {
	padding:5px 20px;
	margin-top:20px;
}

	
.awards img{
	}
	
.awardHolder{
  display: table;
  border-collapse: collapse;
  width: 100%;
}
.awardItem {
  display: table-cell;
  vertical-align: top;
}
.awardItem img {
  display: block;
  width: auto;
  height: 50px;
}


.lowerFooter {
	padding:4px;
}


.narrow {
	max-width: 260px;
	margin:10px auto;
	}

.centre {
	text-align:center;
	}

	
.followBox {
	padding:5px;
	width:100%;
	float:left;
	text-align:center;
	color:#c8d1dd;
	border:3px solid #c8d1dd;
	margin-top:15px;
}

.followBox h3{
	margin-top:0px;
	font-weight:bold;
}

.followBox img{
	margin:0px auto;
}

.BGblueStripes{
	background-color:#667fa5;
	color:#fff;
	padding-top:40px !important;
}

.BGblue{
	background-color:#49699E;
	color:#fff;
}



.BGcream {
	background-color:#f7f8e5;
	}

.BGwhite {
	background-color:#fff;
	}

.BGdarkGreen {
	background-color:#213606;
	color:#f7f8e5;
	}

.BGgreen {
	background-color:#bdd859;
	color:#fff;
	}

.BGterracotta {
	background-color:#8e0000;
	color:#f7f8e5;
	}

.BGgrey, .BGgreyLogo {
	background-color:#e3e6eb;
	}

.BGdarkGrey {
	background-color:#393939;
	}

.BGdarkBlue {
	background-color:#041b4a;
	}
	
.BGlightGrey {
	background-color:#d1d1d1;
}

.BGgreyBlue{
	background-color:#687b97;
}

.BGpink{
	background-color:#BF63B3;
	color:#fff;
}
	
/* Sidebar styles */

.sideBar p {
	font-size:12px;
}

.sideBar .BGterracotta,.sideBar .BGterracotta a {
	color:#fff;
}


.sidebarContainer {
	text-align:center;
	padding:0px 15px 10px 15px;
	width:100%;
}

.sidebarContainer p, .sidebarContainer h3, .sidebarContainer img {
	margin:5px auto;
}

.sidebarContainer h3 {
	margin:15px auto;
}

.sidebarContainer .btn-ghost {
	min-width:90%;
}

.pictureBox{
	background-color: #B9DA5A;
	color:#fff;
	-webkit-box-shadow: -8px 8px 0px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: -8px 8px 0px -3px rgba(0,0,0,0.3);
	box-shadow: -8px 8px 0px -3px rgba(0,0,0,0.3);
}

.pictureBox:hover, .pictureBox:active{
	background-color: #a2c345;
}

.pictureBox h3{
	height:70px;
	margin-bottom:0px;
	vertical-align: middle;
	padding-top:20px;
	text-transform:uppercase;
}

.pictureBox img{
	margin:0px auto;
	width: 100%;
	height:auto;
}
	
.blueBox {
	background-color:#49699e;
	color:#fff;
	padding:20px 0px;
}

.blueBox h2{
	margin:10px;
}

.parentsBox {
	background-color:#bf63b3;
	color:#fff;
	padding:30px 20px;
	margin-bottom:20px;
	margin-top:10px;
}

.greyBox {
	background-color:#5c5c5c;
	color:#fff;
	padding:30px 10px;
}
	
/* hover effects */

.hvr_lighter:hover{
	background-color: rgba(255, 255, 255, 0.1);
}

/* Glow */
.hvr-glow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

/* Glow Light*/
.hvr-glow-lte {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(255, 255, 255, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow-lte:hover, .hvr-glow-lte:focus, .hvr-glow-lte:active {
  box-shadow: 0 0 8px rgba(255, 255, 255, 0.6);
}

.col-sm-4 {
	padding-top:5px;
	padding-bottom:15px;
	margin-bottom:10px;
}

.boxLink, .boxLink:hover, .boxLink:active {
	text-decoration:none;
}


.statBox, .polBox {
	padding-top:15px;
}


.statBox h1, .polBox h1 {
	line-height:72px;
	text-indent:110px;
	max-width: 260px;
	margin:0px auto;
}

.polBox h1{
	text-indent:80px;
	background: url(images/policies_icon.png) left no-repeat;
}

.statBox h1{
	background: url(images/stats_icon.png) left no-repeat;
}

/*styling link types  */

.pdfLink, .docLink {
	display: inline-block;
	  padding-top: 6px;
	  padding-right: 12px;
 	 padding-bottom: 6px;
 	 padding-left: 12px;
 	 margin-bottom: 0px;
 	 font-size: 14px;
  	font-weight: normal;
  	line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	border:#ccc 1px solid;
	background-color:#fff;
	margin-bottom:10px;
	}
	
.pdfLink:hover, .docLink:hover, .pageBody .externalLink:hover {
		text-decoration:none;
		-webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
		-moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
		box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
}


.pageBody .externalLink {
	
	display: inline-block;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	margin-bottom: 0px;
	font-size: 14px;
  	font-weight: normal;
  	line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	border:#ccc 1px solid;
	background-color:#E1F0FF;
	margin-bottom:10px;
	margin-top:10px;
}

table {
	background: rgba(255, 255, 255, 0.3);
}

td, th
{
  padding:5px;
}

/*PARENTS AREA */

/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

/* =Menu
-------------------------------------------------------------- */

.parentsNav {
	margin-top:49px;
	padding-top:0px;
	padding-bottom:0px;
}

#access {
	background-color: #8e0000;
	clear: both;
	display: block;
	float: left;
	margin: 0px auto;
	width: 100%;
}
#access ul {
	font-size: 16px;
	list-style: none;
	margin: 0 0 0 80px;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #F7F8E5;
	display: block;
	line-height: 3.333em;
	padding: 0 1em;
	text-decoration: none;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #8e0000;
	color: #F7F8E5;
	font-size: 16px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access li:visited > a,
#access ul ul :visited > a,
#access li:active > a,
#access ul ul :active > a,
#access a:focus {
	background: #77000a;
}

.current_page
{
  color: #fff;
  background-color: #77000a;
}

#access ul li:hover > ul {
	display: block;
}

#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}

.nav-next {
	float:right;
}

.nav-previous {
	float:left;
}

#nav-above, #nav-below {
	min-height:35px;
	margin-bottom:20px;
}

/*Nav END*/

/* Styling for specific category posts */

article {
	clear:both;
}



div.postContainer, div.singlePostContainer, .no-results, .error404, .not-found {
	background-color:#fff;
	padding:30px;
	overflow: hidden;
	position:relative;
	}

.classHeaderImg {
	margin:10px auto !important;
}


.category-year3-spellings div.postContainer, .category-year3-spellings div.singlePostContainer,
.category-year4-spellings div.postContainer, .category-year4-spellings div.singlePostContainer,
.category-year5-spellings div.postContainer, .category-year5-spellings div.singlePostContainer,
.category-year6-spellings div.postContainer, .category-year6-spellings div.singlePostContainer,
#spellings_widget,
#class-spellings {
	background-color:#FBFDE1;
	border: #ECF0C9 4px solid;
}

#spellings_widget,
#class-spellings {
	border-color: #dee4a5; /*darker as sidebar surround is same color as border otherwise */
}
 
.category-year3-homework div.postContainer, .category-year3-homework div.singlePostContainer,
.category-year4-homework div.postContainer, .category-year4-homework div.singlePostContainer,
.category-year5-homework div.postContainer, .category-year5-homework div.singlePostContainer,
.category-year6-homework div.postContainer, .category-year6-homework div.singlePostContainer,
#homework_widget,
#class-homework {
	background-color:#F1F5F2;
	border: #dadada 4px solid;
}


/* END Styling for specific category posts */


.page-header{
	margin-top:0px !IMPORTANT;
	border-bottom:0px !IMPORTANT;
}

/*post top meta and author image */
span.reverse {
	background-color:#ccc;
	color:#fff;
	padding:2px;
}

.entry-header .entry-meta{
	padding:0px;
	margin:0px;
	line-height:20px;
	position:relative;
}

.entry-title, .entry-header .entry-meta
{
  padding-right: 15px;
}

.postContainer {
	overflow:hidden;
}

.entry-meta
{
  color: #666666;
  clear: both;
  font-size: 12px;
  line-height: 18px;
}

.entry-meta a{
	font-weight:400;
}


.avatar {
	padding:3px;
	-webkit-box-shadow:  2px 2px 2px 1px rgba(1, 1, 1, .2);
    box-shadow:  2px 2px 2px 1px rgba(1, 1, 1, .2);
	float:left;
	margin-top:0px !IMPORTANT;
	margin-left:0px !IMPORTANT;
	background-color:#fff;
}


.entry-meta{
	color:#A6A9AA;
}

.entry-meta a{
	color:#6bafe9;
}

.areaTitle {
	margin-left:98px;
	color:#F7F8E5;
}

.entry-title {
	clear:both;
}


div.entry-content {
	margin-top:0px;
	padding-top:0px;
}

.hentry, .no-results {
	padding-bottom:0px;
	margin-bottom:1.625em;

}

.edit-link {
	position:absolute;
	top:0px;
	right:0px;
}

.single .edit-link, .page .edit-link {
	right:15px;
}

article a, .entry-title a {
	color:#137a9a;
}

.entry-title a:hover {
	text-decoration:none;
	color:#000;
}


div.page {
	background-color:#fcfdfd;
}
/*widgets */

#search-2 {
	background:none;
	padding:0px;
	text-align:right;
}

#search-2 input{
	max-width:70%;
}

#search-2 .submit{
	border:none;
	display: inline-block;
  padding-top: 6px;
  padding-right: 12px;
  padding-bottom: 6px;
  padding-left: 12px;
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  background-color: #6fb614;
  color: #f7f8e5;
  max-width:25%;
}

#search-2 .submit:hover {
  background-color: #213606;
  color: #f7f8e5;
}

.widget a{
	display:block;
	font-weight:400;
}

.widget ul {
	padding-left:0px!IMPORTANT;
}

.widget li {
	list-style-type: none;
	background: #FDFDFD;
	padding:5px 5px;
	overflow:hidden;
}

.widget li a:hover{
	text-decoration:none;
	color:#000 !IMPORTANT;
}

.widget li:nth-child(odd) {
	background: #FFF; 
	}
	
.widget h5 {
	font-size:18px;
}

aside.widget {
	background: #FDFDFD;
	overflow:hidden;
	margin:15px 6%;
	width:88%;
}

h3.widget-title {
	font-size:20px;
}

aside p {
	font-size:14px;
}

.textwidget a {
}

.widget .smlLinkText a{
	background-color:#A6A9AA;
	padding:2px 10px;
	font-size:12px;
	color:#fff;
}

.widget .smlLinkText a:hover{
	background-color:#333;
	text-decoration:none;
}

#subs_widget-2 {
	background-color:#B9DA5A;
	color:#fff;
	font-size:12px;
}

#dpe_fp_widget-2 {
	background-color:#8e0000;
	color:#666;
}

#recent-posts-2, #office-links {
	background-color:#A6A9AA;
	color:#666;
}

#recent-posts-2 h3, #dpe_fp_widget-2 h3, #office-links h3{
	color:#fff;
}

#recent-posts-2 h5, #dpe_fp_widget-2 h5{
	color:#333;
}

#archives-3 {
}

#office-links, #class-news, #class-spellings, #class-homework {
	font-size:12px;
}

.halfList {
	width:49%;
	margin-left:1%;
	float:left;
}

#author-info
{
  background-color: #A6A9AA;
  color: #ffffff;
  margin: 2.2em 7%;
  padding: 20px 7%;
}

#author-info a{
  color: #ffffff;
  text-decoration:underline;
}

.archive #author-info
{
  margin: 0px 50px 20px 50px;
  padding: 2.2em;
}

#author-description
{
  margin:0px 0px 0px 100px;
}

#author-description h2 {
margin-top:0px;
}

/* Calendar styling */

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month
{
  background-color: #50830E !important;
  border-radius: 0px !important;
}
	

.ai1ec-agenda-widget-view .ai1ec-date-title,
.ai1ec-agenda-view .ai1ec-date-title,
.ai1ec-agenda-view .ai1ec-event,
.ai1ec-agenda-widget-view .ai1ec-day,
.ai1ec-agenda-view .ai1ec-day
{
  background-color: #fff !important;
  border-radius: 0px !important;
}

.ai1ec-allday-badge {
	display:none !important;
}

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
	background: rgba(191, 99, 179, 0.2);
}
	
/*wordpress styles */



/* wordpress classes for images */

.pageBody img, .wp-caption  {
	height: auto;
	max-width: 98%;
	vertical-align: middle;
	margin:10px 1%;
	}

.alignright {
	float:right;
	margin-right:0px !important;
	margin-left:15px !important;
}

.alignleft {
	float:left;
	margin-left:0px !important;
	margin-right:15px !important;
}
		
.alignright, .alignleft {
	max-width:50% !important;
	height:auto;
	}

.aligncenter{
  display: block;
  margin-right: auto !important;
  margin-left: auto !important;
}


/*making embedded videos responsive */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sideIcon img{
}

#primary {
	margin-top:0px;
}

.footer {
	padding-top:0px;
	background-color:#395684;
	border-top: #687b97 20px solid;
	background-size: 212px 100% !important;
}

.wp-caption {
	font-size:0.8em;
	font-style:italic;
	text-align:center;
	color:#555;
	}

/* Parents' Evening pages */

div.parentsEvening {
	border-radius:0px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(202, 202, 200, 1);
	-moz-box-shadow:    0px 0px 0px 0px rgba(202, 202, 200, 1);
	box-shadow:         0px 0px 0px 0px rgba(202, 202, 200, 1);
	border: 6px #E3E6EB dotted;
	border-top: 40px #A6A9AA solid;
	border-bottom: 40px #A6A9AA solid;
	background-color:#fefefe;
}

/* Class Menu Page */

div.classMenu #menu-class-menu a{
	text-decoration:none;
}

div.classMenu #menu-class-menu li{
	list-style-type:none;	
	clear:both;
	margin:20px 0px;
}

div.classMenu #menu-class-menu li li{	
	margin:30px 0px;
}

div.classMenu #menu-class-menu li li a:hover{	
	background-color:#77000A;
}
	
div.classMenu #menu-class-menu .sub-menu li a{
	color:#fff;
	background-color:#8E0000;
	padding:10px;
}


.newsletter {
	background-color:#fff;
}

.newsletter .postContainer{
	border-bottom: 1px solid #ccc;
}

.newsletter article.page .postContainer{
	background-color:#F4F4F4;
}

.pendingNewsletter article.page .postContainer{
	background-color:#E8DDE8;
}

.messageContainer {
	text-align:center;
	margin-bottom:20px;
}

.sentDate {
	float:right;
	font-style:italic;
	color:#999;
	margin-right:15px;
	font-size:10px;
}

.parentsGuide {
	background:#fff url(images/parents_guide.png) top right no-repeat;
	border:#B9DA5A 8px solid;
	padding:30px 15px;
}


/* format sticky posts*/
.sticky .entry-format {
	display:none;
}

.sticky div.postContainer, .sticky div.singlePostContainer {
	border:8px solid #8E0000;
}

/*remove author meta from single event pages */

.single-ai1ec_event #author-info {
	display:none;
}



/* responsive media queries */

/* phone portrait */
@media (max-width: 320px) {

.public .navbar-brand img {
	width:80px !important;
	top:10px;
	margin-left:-30px;
}
	
.smallLogo {
	width:60px !important;
	margin-top:0px !important;
}

#titleBand {
	max-height:120px !important;
}
		
.navbar-linearLinks {
	display:none !important;
}
	
ul.nav {
	margin-right: 10px;
	margin-left: 10px;
}

.flagText h1{
	font-size: 12px !important;
}
	
.homePromo img{
	width:180%;
	margin-left:-40%;
}
	
.greyBox h3 {
	font-size:20px;
}

.notTiny {
	display:none;
	}

.smallerText {
	display:block;
	font-size:0.6em;
	line-height:1em;
	margin-top:.5em;
	}
	
.tinyResize {
	width: 50%;
	height:auto;
	}
	
}
	
/*phone landscape only */
@media (min-width: 321px)
and (max-width: 767px) {
	
#titleBand .col-xs-offset-1{
	margin-left: 22%;
	}
	
#titleBand {
	margin-bottom:20px;
}

.public .navbar-brand img {
	width:100px !important;
	left:30px;
}
	
.smallLogo {
	width:60px !important;
	margin-top:0px !important;
}

}
	
/*phone landscape and smaller */	
@media (max-width: 767px) {

.pageTop {
	text-align:center;
  	padding: 0px !important;
	overflow:hidden;
	}
	
.pageTop img{
	vertical-align: middle !important;
	height:200px !important;
	width: auto !important;
	padding:0px !important;
	margin:0px !important;
	}
	
#titleBand {
	padding-top:0px;
}
	
#logoTitle {
		position:absolute;
		top:20px;
		margin:0px auto;
		max-height:80px;
		width:auto;
		z-index:500 !important;
}
	
.chooseText {
	display:none !important;
}
	
.smallerText {
	display:block;
	font-size:0.8em;
	line-height:1.2em;
	margin-top:.5em;
}

.largerText {
	font-size:1.2em;
}

.flagText {
	top:-30px;
}

.flagText h1{
	font-size: 20px;
}
	
.publicPage h1:first-of-type {
	display:block !important;
	background-color:#687B97 !important;
	color:#fff;
	padding:15px;
	margin:-10px -15px 10px -15px;
}

.blueBox {
	margin:10px 0px;
}


.entry-title, .entry-header .entry-meta
{
  padding-right: 20px;
}

ul.sub-menu {
	display:none !important;
}

.areaTitle {
	font-size:30px;
}

.archive .navbar-brand img,
.single .navbar-brand img,
.blog .navbar-brand img,
body.page .navbar-brand img{
	width:120px;
	top:5px;
	}
	
.archive .navbar-header, #menu-menu-1 > ul,
.single .navbar-header, #menu-menu-1 > ul,
.blog .navbar-header, #menu-menu-1 > ul,
body.page .navbar-header, #menu-menu-1 > ul,
.archive .navbar-header, #menu-mobile-menu > ul,
.single .navbar-header, #menu-mobile-menu > ul,
.blog .navbar-header, #menu-mobile-menu > ul,
body.page .navbar-header, #menu-mobile-menu > ul {
	text-indent:0px;
	padding-left:0px;
	background-color:#8E0000 !important;
}

.archive #navbar,
.single #navbar,
.blog #navbar,
body.page #navbar {
	background-color:#8E0000 !important;
}

/*.blog .navbar-default, .blog .navbar-collapse, .blog  .navbar-default, .blog  .navbar-form {
  border:none;
	} */

#menu-menu-1 > li,
#menu-mobile-menu > li{
	list-style-type:none;
}

	
#menu-menu-1 > li > a,
#menu-mobile-menu > li > a{
	color:#f7f8e5 !important;
	font-size: 1.5em;
	font-weight:400;
	position: relative;
 	display: block;
	padding: 10px 15px;
	}
	
#menu-menu-1 > li > a:hover,
#menu-mobile-menu > li > a:hover{
	background-color:#77000A;
	text-decoration:none;
	}

div.postContainer, div.singlePostContainer, .no-results, .error404, .not-found, .archive #author-info {
  padding: 5px;
	}
	
div.page {
	padding:5px;
}
	
#author-description {
	margin-left:50px;
}

.avatar {
  padding: 0px;
  box-shadow:none;
  height:40px;
  width:40px;
	}
	
h1.entry-title{
	font-size:22px !important;
	margin-top:10px;
	}
	

.sep {
	display:none; /*removes 'posted on' from meta head */
	}
	
#wpadminbar {
	position:fixed !important;
	}
	
.entry-content .sub-menu {
	display:inherit !important;
	
	}
	
.adminEmail {
	font-size:0.8em;
}

}

/* larger than phone */
@media (min-width: 768px) {
	
.BGgreyLogo .row {
	padding:20px 0px;
}


	
.smallLogo {
	width:90px !important;
}
	
	
.public .smallLogo {
	width:110px !important;
	margin-left:-35px !important;
	margin-top:0px !important;
}
	
#titleBand {
	max-height:150px;
	padding:0px;
}

#logoTitle {
	margin:20px auto;
}

#moto {
	width:135px;
	margin-top:5px;
}
	
.smallerText {
	display:block;
	font-size:0.8em;
	line-height:1.2em;
	margin-top:.5em;
	}
	
.BGblueStripes{
	background:#E3E6EB url(images/BG_stripe.png) repeat-x bottom;
	background-size: 283px 100%;
}

.BGgreyLogo {
	background:#e3e6eb url(images/BG_greyLogo.png) no-repeat center 20px;
}

.parentsBox {
	background:#bf63b3 url(images/BG_parents_lock.png) no-repeat 90% 20px;
}
	
.pictureBox h3 {
	font-size: 18px;
	height: 60px;
}
	
.pageTop {
	padding:50px 0px 0px 0px !important;
	margin:0px;
	text-align: center;
}

.pageTop img{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	max-width: 100%;
	vertical-align: middle;
}	
	
	
ul.nav {
	margin-left: 80px;
	}
	
.navbar-linearLinks ul {
	margin-left: 0px;
	}
	
#navbar {
	background-color:#3c5379;
}
	
.navbar-default {
	background-color:#3c5379;
	border-bottom:#041b4a 4px solid;
	border-top:#041b4a 4px solid;
	}
	
.navbar-default .navbar-nav > li > a {
	font-size: 1em;
	padding-left: 10px;
	padding-right: 10px;
	}
	
.navbar-linearLinks .navbar-nav > li > a {
  padding-right: 5px;
  padding-left: 5px;
  margin-right: 2px;
}

.navbar-linearLinks ul {
	padding-left:80px;
}

.chooseText {
	display:none !important;
}

.btn-parents{

	-webkit-box-shadow: -3px 3px 0px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: -3px 3px 0px -1px rgba(0,0,0,0.2);
	box-shadow: -3px 3px 0px -1px rgba(0,0,0,0.2);
	transition: margin-top 1s;
	-moz-transition: margin-top 1s; /* Firefox 4 */
	-webkit-transition: margin-top 1s; /* Safari and Chrome */
	-o-transition: margin-top 1s; /* Opera */
	margin-left:20px !important;
	padding-left:20px !important;
	padding-right:20px !important;
	}



.btn-parents span{
	text-transform:uppercase;
	color:#d3272e;
	background-color:#cbcbcb;
	position:absolute;
	top:-8px;
	left:3px;
	font-size: 9px;
	padding:0px 2px;
}

.btn-parents:hover {
	background-color:#D3272E!IMPORTANT;
}
	
.navbar-brand img {
	width:110px;
	}
	
.public .navbar-brand img {
	width:140px;
	}
	
.navbar-toggle {
	background-color:transparent;
	}

.homePromo {
	margin-top:50px;
	}
	
.largerText {
	font-size:1.4em;
	}

.mediumLargeText {
	font-size:1.2em;
	}		
	
.blueBox {
	margin:10px 0px;
}

.flagText {
	background: url(images/flagend.png) left bottom no-repeat;
}
	
	
.footNav
{
	display:none;
}
	
	
.aligncenter{
	margin-top:20px !important;
	margin-bottom:20px !important;
}

.entry-title, .entry-header .entry-meta
{
  padding-right: 40px;
}

.navbar-adminBarSpacer {
	top: 32px !important;
}

.darken {
	background-color: rgba(10, 10, 10, 0) !IMPORTANT; /* a quick way of getting rid of dark navheader transparency in rare cases) */
}

.footer {
	background: url(images/foot_bg.png) repeat-x;
}

footer.entry-meta {
	margin-top:40px !important;
	}

div.postContainer, div.singlePostContainer, .no-results, .error404, .not-found{
	padding-bottom:10px;
	}
	

.parentsNav.linearFixed {
	top:8px !important;
	}
	
.sideBar, .ParentSideBar {
	background-color:#E3E6EB;
	clear:both;
}

.ParentSideBar {
	margin:70px 15px 15px 15px;
}

.page .ParentSideBar, .single .ParentSideBar {
	margin-top:0px;
}

.admin-bar .linearFixed {
	top:41px !important;
}

div.page {
	padding:25px 15px;
}

#access a {
	padding: 0 0.8em;
	}
	
.page-template-menuPageAbout .homePromoBand,
.page-template-menuPageJoining .homePromoBand,
.page-template-menuPageLearning .homePromoBand,
.page-template-menuPageStats .homePromoBand
 {
	padding-top: 34px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.page-template-menuPageAbout .homePromo,
.page-template-menuPageJoining .homePromo,
.page-template-menuPageLearning .homePromo,
.page-template-menuPageStats .homePromo {
	padding: 0px;
	margin: 0px;
}

.areaIntro {
	font-size:20px;
	padding-top: 10px;
	padding-bottom:0px;
}
	
}

@media (min-width: 992px) {
	
.smallLogo {
	width:130px !important;
	margin-left:-15px !important;
	margin-top:0px !important;
}
	
#titleBand {
	max-height:200px;
}

#moto {
	width:180px;
}
	
	
ul.nav {
	margin-left: 140px;
}
	
.navbar-linearLinks ul {
	margin-left: 0px !IMPORTANT;
}

#access .linearFixed ul {
	margin-left:140px !important;
}
	
.navbar-brand img {
	width:160px;
}
	
.public .navbar-brand img {
	width:180px;
}
	
.navbar-default .navbar-nav > li > a{
	font-size: 1.2em;
}

.pictureBox h3 {
	font-size: 24px;
	height: 70px;
}

	
.statBox h1, .polBox h1 {
	font-size:42px;
	
}
	

	

.navbar-linearLinks .navbar-nav > li > a, .chooseText {
	font-size: 1.1em;
	}

.chooseText {
	display:inline !important;
	width:138px;
	font-size: 0.9em;
	}
	
.btn-parents span{
	left:7px;
}
	
.navbar-linearLinks ul {
	padding-left:0px;
}

.ParentSideBar {
	margin:0px;
}
	
.sideBar, .ParentSideBar {
	background: url(images/BG_greyStripe.png) no-repeat bottom center;
	background-size: 307px 100%;
	padding-top:20px;
	padding-bottom:40px;
	margin-top:70px;
	clear:none;
}

 .whiteKnight {
	 background-position:right 80px;
	 background-size:100%;
	}
	
 .sideIcon{
 }
 
 .entry-title, .entry-header .entry-meta
{
  padding-right: 76px;
}

#access ul {
	font-size: 18px;
	margin: 0 0 0 140px;
}

#access a {
	padding: 0 1em;
	}

.areaTitle {
	margin-left:158px;
	}

footer.entry-meta{
	margin:0px;
	}

.blueBox {
	margin-bottom:15px;
	}
	

	

}

@media (min-width: 1200px) {
	
.navbar-brand img {
	width:160px;
	}

.public .navbar-brand img {
	width:200px;
	}
	
	#titleBand {
	max-height:250px;
}

	
.navbar-default .navbar-nav > li > a{
	font-size: 1.5em;
	}
	


#moto {
	width:198px;
}

.btn-parents span{
	top:-8px;
	left:5px;
	font-size: 10px;
	padding:0px 5px;
}

.pageBody .col-lg-9 {
	padding-right:40px;
}
	
.aligncenter{
	margin-top:40px !important;
	margin-bottom:40px !important;
	}

.sideBar .aligncenter{
	margin-top:20px !important;
	margin-bottom:20px !important;
	}
	

	
.single .edit-link, .page .edit-link {
	right:40px;
	}
	
}

/* styles for printing the newsletter */
@media print {
	.pageBody:before{
  content:url('images/logo_bw.png');
  max-width:10px !IMPORTANT;
  margin:0px;
  margin-left:20px;
  padding:0px;
}
   
   #head, .footer, .lowerFooter, .edit-link, .messageContainer, .printHide {
display: none;
}

   .entry-content p {
	   font-size:12px;
   }

   .entry-content img {
	   display:none;
   }

  a[href]:after {
    content: none !important;
  }
  
  .clubsTable, .eventsTable {
	 max-width:50% !important;
  }

}